@charset "UTF-8";

#nav h1 a{
	color: rgba(0, 0, 0, 0);
	padding-bottom:80px !important;
}
#nav{
	background-image:url(/~content/~uploads/droguerie/logo-2.png);
	background-repeat:no-repeat;
	background-position: top left;
	background-size: contain;
}

/* transpluscent nav in home page */
body#home #nav{
	background-color:rgba(255,255,255,.8);
}
body#home #nav ul li ul{background-color:transparent;}

#content p.description{margin:6px 0 14px 0;}
.divItem{margin:12px 0;}
.title a{color: inherit;}
.title a span.more{color: #830030;}
.title a span{font-size:smaller;}
div.gallery{background-color:#eee;}
div.title, div.backTitle, div.placeHolderTitle{padding-bottom:0;}

#content{margin-left:34%;}
#nav ul li h1{font-size:1.5em;}